<?php 
// No direct access
defined('_JEXEC') or die; ?>
<div class="moduletable<?php echo $params->get( 'moduleclass_sfx' ) ?> noMarge">
	<?php 
	$name = 'mod_landingpages_progs';
	$live_path = modLandingpagesProgsHelper::loadScripts($name); // load CSS stylesheet
    $lang= JFactory::getLanguage();
    $langTag = $lang->getTag(); // fr-FR ou en-GB
	$langue="fr";
	if($langTag  == "en-GB")
		$langue="en";
	?>
<div id="landingpage_cesem">
<!-- LANDINGPAGE CESEM [tu] -->
	<!-- Variable cycle -->
	<?php
		if(isset($_GET['cycle'])) {
			if($_GET['cycle']=="de"){
				?>
				<!-- Cycle Allemand -->
				<div class="brochure">
					<p><a href="#">Télécharger la brochure</a></p>
				</div>
				<div class="texte">
				<h1>L'Allemagne ça te tente ?</h1>
				<h2>2 ans en France, 2 ans en Allemagne pour un double diplôme en Management International !</h2>
				<p>
					Le Cycle Franco-Allemand<br />
					ESB Business School, Reutlingen<br />
					B.Sc. in International Management<br />
					Partenaire du CESEM depuis 1979, l’ESB Business School Reutlingen jouit d’une grande renommée en Allemagne. Située près de Stuttgart, au coeur du Baden-Württenberg où sont installés de nombreux sièges sociaux de grandes entreprises, l’ESB fut la première université allemande à développer en 1971 un programme en management international.
				</p>
				</div>
				<div class="cleaner"></div>
				<!-- -->
				<?php
				}else if($_GET['cycle']=="es") {
				?>
				<!-- Cycle Espagnol -->
				<div class="brochure">
					<p><a href="#">Télécharger la brochure</a></p>
				</div>
				<div class="texte">
				<h1>L'Espagne ça te tente ?</h1>
				<h2>2 ans en France, 2 ans en Espagne pour un double diplôme en Management International !</h2>
				<p>
					Le Cycle Franco-Espagnol<br />
					ICADE Madrid<br />
					Double degree in International Business Administration (E4)<br />
					Institution comptant parmi les plus prestigieuses d’Espagne, l’ICADE fait partie de l’Universidad Pontificia Comillas, université privée fondée en 1890. Située en plein coeur de Madrid, l’ICADE regroupe la Faculté d’Economie et Business Administration et la Faculté de Droit.
				</p>
				</div>
				<div class="cleaner"></div>
				<!-- -->
				<?php
				}else if($_GET['cycle']=="it"){
				?>
				<!-- Cycle Italien -->
				<div class="brochure">
					<p><a href="#">Télécharger la brochure</a></p>
				</div>
				<div class="texte">
				<h1>L'Italie ça te tente ?</h1>
				<h2>2 ans en France, 2 ans en Italie pour un double diplôme en Management International !</h2>
				<p>
					Le Cycle Franco-Italien<br />
					Università Cattolica del Sacro Cuore<br />
					Laurea specialistica + Master di primo livello in Economia Aziendale Piacenza<br />
					Fondée en 1921, l’Università Cattolica del Sacro Cuore (UCSC) est la plus grande université privée d’Europe avec ses 5 campus à Milan, Brescia, Piacenza, Rome et Campobasso. La faculté d’Economie et Business Administration qui gère les doubles diplômes internationaux est implantée à Piacenza, à 70km environ de Milan.
				</p>
				</div>
				<div class="cleaner"></div>
				<!-- -->
				<?php
				}else if($_GET['cycle']=="ir"){
				?>
				<!-- Cycle Irlandais -->
				<div class="brochure">
					<p><a href="#">Télécharger la brochure</a></p>
				</div>
				<div class="texte">
				<h1>L'Irlande ça te tente ?</h1>
				<h2>2 ans en France, 2 ans en Irlande pour un double diplôme en Management International !</h2>
				<p>
					Le Cycle Franco-Irlandais<br />
					DCU, Dublin<br />
					BA in Global Business<br />
					Fondée en 1980, DCU est une des universités les plus novatrices d’Irlande, avec de nombreuses initiatives telles que l’inauguration d’un centre artistique mais aussi la création d’« Invent », incubateur pour start-ups dans le domaine des high-tech, ou encore la « Ryan Academy », qui soutient l’entrepreneuriat et l’innovation en Irlande.
				</p>
				</div>
				<div class="cleaner"></div>
				<!-- -->
				<?php
				}else if($_GET['cycle']=="gb"){
				?>
				<!-- Cycle Britanique -->
				<div class="brochure">
					<p><a href="#">Télécharger la brochure</a></p>
				</div>
				<div class="texte">
				<h1>La Grande-Bretagne ça te tente ?</h1>
				<h2>2 ans en France, 2 ans en Grande-Bretagne pour un double diplôme en Management International !</h2>
				<p>
					Le Cycle Franco-Britanique<br />
					Lancaster University, Lancaster<br />
					BBA (Honours) in European Management<br />
					A 1h de Manchester et 2h30 de Londres, Lancaster University est réputée à la fois pour l’excellence de sa recherche et la qualité de son enseignement. Elle possède un immense campus comprenant de nombreuses commodités (écorésidences, médiathèque, infrastructures sportives très modernes, supermarchés, banques, salles de restauration…) et des espaces verts.
				</p>
				</div>
				<div class="cleaner"></div>
				<!-- -->
				<?php
				}else {
					echo "cycle qui n'exsite pas";
			}
			}else {
			echo "cycle pas défini";
		}
	?>
	<!-- /variable cycle -->
	<!-- Contenu page -->
	<h1>Les bonnes raisons de choisir le CESEM</h1>
	<p>Le CESEM te propose une expérience internationale unique : un programme de management en 4 ans après le bac, une double culture et un double diplôme dans deux pays différents. Au-delà des cours fondamentaux, des majeures, des électifs et des stages, tu suis deux des quatre années de ton cursus sur notre campus de Reims et les deux autres au sein de l’un de nos prestigieux établissements partenaires.</p>
	<img class="graphics" src="<?php echo $live_path;?>modules/<?php echo $name;?>/tmpl/images/cesem-graphics.png" border="0">
	<ul>
		<li>Un double diplôme bi-national et une double culture</li>
		<li>Le choix de ton cycle d’études à l’international dès l’inscription au concours SESAME</li>
		<li>4 ans d’études dans deux pays différents</li>
		<li>Une immersion dans un contexte multiculturel pendant tout le cursus</li>
		<li>L’appartenance au prestigieux consortium IPBS</li>
		<li>Une spécialisation en dernière année</li>
		<li>Une possibilité de poursuite d’études après la fin du programme</li>
		<li>Un diplôme recherché par les entreprises</li>
	</ul>
	<br />
	<p class="important">Le CESEM t’ouvre les portes d’une carrière de manager international, expert de deux cultures et deux pays.<br />Comme 86% de nos diplômés, fais le choix de débuter ta carrière dans un autre pays.</p>
	<p class="bouton"><a href="#">Visiter le site du CESEM</a></p>
	<!-- /Contenu page -->
<!-- /LANDINGPAGE CESEM [tu] -->
</div>